Subject: How to allocate (say) nine or ten people
From: [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 11:30:45 -0700 (PDT)

I have thought about this problem in at least three different ways in the last 24 hours. In anticipation of a short discussion with you late tomorrow (once I am finished with Melon) or some time Friday, here's a suggestion for the continental bit:

	1. Constitute a  continental power and gas regulatory team within the overall group.
	2. Make membership of that team as fluid as possible to achieve interaction with the equivalent UK team (i.e. consider overlaps and/ or swaps.)
	3. Within the team carve out skills and specialities which will give a focus to a percentage of each individual's work (languages - preferably mother tongue - and geography being inevitably the most important determinants in most cases); attribute the remaining percentage of work to team priorities (gas v. power, anti-trust v. policy, pan-EU v. national etc. etc.) from time to time.
	4. Consider attribution of manpower along following lines initially:
		1st individual: 80% Germany, 20% team
		2nd: 40% NL, 20% Austria, 20% CH, 20% team
		3rd: 40% F, 10% B, 50% team	
		4th: 40% EU/ pan-CWE, 60% team (inc. internal and external co-ordination of the priorities?)
		5th: 40% Spain, 10% Italy, 50% team

You can probably guess from these attributions who I am suggesting could do what, but I think we should establish job requirements before considering individuals on their merits. If there is no fifth position, I suppose I would vote for servicing Spain with a member of the current UK team posessing the necessary language skills, and abandoning Italy (until instructed otherwise.) I have also ducked the difficulty of allocating administrative assistance.